<!-- GAB activities use preview.swf, special activities use matching.swf, pelmanism.swf, crossword.swf and wordsearch.swf as appropriate. Special activities need a header and rubric included in this file. The header will be the same as the title.-->
<?xml version="1.0" encoding="iso-8859-1" ?>
      <navigation>
        <folder label="Story 1" title="The Dream">
          <file activityFile="td_01_01.xml" url="preview.swf"  type="Reading and vocabulary" title="Right or wrong?" label="Practice 1" />
          <file activityFile="td_01_02.xml" url="wordsearch.swf" type="Reading and vocabulary"   title="Find the words." label="Practice 2" header="Find the words." rubric="Click on the letters and find the words."/>
          <file activityFile="td_01_03.xml" url="preview.swf" title="What word is missing?" label="Practice 3" type="Reading and vocabulary"  />
          <file activityFile="td_01_04.xml" url="preview.swf" title="What's the right story?" label="Practice 4" type="Reading and vocabulary" />
          <file activityFile="td_01_05.xml" url="preview.swf" title="Where?" label="Test 1" type="Tests"  />
          <file activityFile="td_01_06.xml" url="preview.swf" title="Which one is right?" label="Test 2" type="Tests" />
<file activityFile="td_01_07.xml" url="preview.swf" title="What happened first?" label="Test 3" type="Tests" />
<file activityFile="td_01_08.xml" url="preview.swf" title="Fill in the gaps" label="Test 4" type="Tests"/>
          
        </folder>
        <folder label="Story 2" title="The Blind Man">
<file activityFile="bm_01_01.xml" url="matching.swf"  type="Reading and vocabulary" title="Match!" label="Practice 1" header="Match!" rubric="Finish these sentences." />
<file activityFile="bm_01_02.xml" url="preview.swf" title="Who said it?" label="Practice 2" type="Reading and vocabulary" />
          <file activityFile="bm_01_03.xml" url="crossword.swf" title="Crossword" label="Practice 3" type="Reading and vocabulary" header="Crossword" rubric="Complete the crossword puzzle."/>           
 <file activityFile="bm_01_04.xml" url="preview.swf"  type="Reading and vocabulary" title="Which is the wrong word?" label="Practice 4"  />
<file activityFile="bm_01_05.xml" url="preview.swf"  type="Reading and vocabulary" title="Match!" label="Practice 5"  />

          <file activityFile="bm_01_06.xml" url="preview.swf" title="Complete the words." label="Test 1" type="Tests" />
<file activityFile="bm_01_07.xml" url="preview.swf" title="Right or wrong?" label="Test 2" type="Tests"/>
          <file activityFile="bm_01_08.xml" url="preview.swf" title="Questions and answers" label="Test 3" type="Tests"/>
          
      <file activityFile="bm_01_09.xml" url="preview.swf" title="Which is the right word?" label="Test 4" type="Tests"/>
        </folder>
        <folder label="Story 3" title="It Happened ...">
          <file activityFile="ihnal_01_01.xml" url="preview.swf"  type="Reading and vocabulary" title="Where was it?" label="Practice 1" />
<file activityFile="ihnal_01_02.xml" url="preview.swf" title="Match!" label="Practice 2" type="Reading and vocabulary"  />       
          
          <file activityFile="ihnal_01_03.xml" url="preview.swf" title="What word is missing?" label="Practice 3" type="Reading and vocabulary" />

          <file activityFile="ihnal_01_04.xml" url="preview.swf" title="The unknown lake" label="Practice 4" type="Reading and vocabulary"  />
          <file activityFile="ihnal_01_05.xml" url="preview.swf" title="Mr Beaseley's day" label="Test 1" type="Tests"  />
<file activityFile="ihnal_01_06.xml" url="preview.swf" title="Mrs Beaseley" label="Test 2" type="Tests"  />
          <file activityFile="ihnal_01_07.xml" url="preview.swf" title="Up the river" label="Test 3" type="Tests"/>
          <file activityFile="ihnal_01_08.xml" url="preview.swf" title="What did they do?" label="Test 4" type="Tests"  />
        </folder>
        <folder label="Story 4" title="The Ugly ...">
<file activityFile="tua_01_01.xml" url="matching.swf" title="Match!" label="Practice 1" type="Reading and vocabulary" header="Match!" rubric="Match the words and the meanings."  />
<file activityFile="tua_01_02.xml" url="crossword.swf"  type="Reading and vocabulary" title="Crossword" label="Practice 2" header="Crossword" rubric="Complete the crossword puzzle." />          
          
          <file activityFile="tua_01_03.xml" url="preview.swf" title="Why?" label="Practice 3" type="Reading and vocabulary"  />
          <file activityFile="tua_01_04.xml" url="preview.swf" title="What's the right story?" label="Practice 4" type="Reading and vocabulary" />
          <file activityFile="tua_01_05.xml" url="preview.swf" title="A great idea" label="Test 1" type="Tests"  />
          <file activityFile="tua_01_06.xml" url="preview.swf"   title="Which one is wrong?" label="Test 2"  type="Tests"/>
          <file activityFile="tua_01_07.xml" url="preview.swf" title="What happened first?" label="Test 3" type="Tests"  />
          <file activityFile="tua_01_08.xml" url="preview.swf" title="The Jeepo-Atkins Company Ltd." label="Test 4" type="Tests" />
        </folder>
        <folder label="Story 5" title="Hilary's Aunt">
          <file activityFile="ha_01_01.xml" url="preview.swf" type="Reading and vocabulary"   title="What word is missing?" label="Practice 1" />
<file activityFile="ha_01_02.xml" url="matching.swf" title="Match!" label="Practice 2" type="Reading and vocabulary" header="Match!" rubric="Match the two halves of the sentences."  />
<file activityFile="ha_01_03.xml" url="preview.swf"  type="Reading and vocabulary" title="Which is the wrong word?" label="Practice 3" />
          <file activityFile="ha_01_04.xml" url="pelmanism.swf"  type="Reading and vocabulary" title="Who's who?" label="Practice 4" header="Who's who?" rubric="See how fast you can match the cards!" />
          
          
          
          <file activityFile="ha_01_05.xml" url="preview.swf" title="What happened first?" label="Test 1" type="Tests"/>
          <file activityFile="ha_01_06.xml" url="preview.swf" title="Hilary and Mary" label="Test 2"            type="Tests"  />
          <file activityFile="ha_01_07.xml" url="preview.swf" title="Right or wrong?" label="Test 3" type="Tests"/>  

          <file activityFile="ha_01_08.xml" url="preview.swf" title="Complete with the right word." label="Test 4" type="Tests" />
	  
        </folder>
        <folder label="Story 6" title="The Birds">
          <file activityFile="tb_01_01.xml" url="wordsearch.swf" type="Reading and vocabulary"   title="Find the words." label="Practice 1" header="Can you find 6 words from the story?" rubric="Click on the letters and find the words."/>
<file activityFile="tb_01_02.xml" url="matching.swf" title="Who's who?" label="Practice 2" type="Reading and vocabulary" header="Who’s who?" rubric="Match the names and the descriptions."  />
          <file activityFile="tb_01_03.xml" url="preview.swf" title="Right or wrong?" label="Practice 3" type="Reading and vocabulary"  />
          
          <file activityFile="tb_01_04.xml" url="preview.swf"  type="Reading and vocabulary" title="Which is the wrong word?" label="Practice 4"/>
          <file activityFile="tb_01_05.xml" url="preview.swf" title="What happened first?" label="Test 1" type="Tests"  />
          <file activityFile="tb_01_06.xml" url="preview.swf" title="Why?" label="Test 2" type="Tests"/>
          <file activityFile="tb_01_07.xml" url="preview.swf" title="The gulls attack" label="Test 3" type="Tests" header="Match!" rubric="Match the two halves of the sentences."   />
          <file activityFile="tb_01_08.xml" url="preview.swf" title="Match!" label="Test 4" type="Tests" />
        </folder>
	
      </navigation>
